# 📸 Image-Capturer
A simple Python library to capture images using your webcam.
## 📖 Description
`image-capturer` is a lightweight Python library that enables users to easily capture images using their webcam. 
It's ideal for quick prototyping, computer vision projects, or personal use.
## ✨ Features
- Capture images using the default or specified webcam.
- Save the captured image to a specified file path.
- Minimal and easy to use.
## 🛠️ Installation
Install the library using pip:

```bash
pip install image-capturer

---

### 5. **Usage**
```markdown
## 🚀 Usage
Here's a simple example of how to use `image-capturer`:

```python
from image_capturer import capture_image

# Capture and save image to 'output.jpg'
capture_image('output.jpg')

---

### 6. **Project Structure**
```markdown
## 📁 Project Structure
image_capturer/
├── image_capturer/
│   ├── __init__.py
│   ├── capture.py
├── README.md
├── setup.py
├── LICENSE

---

### 7. **Contributing**
```markdown
## 🤝 Contributing
Contributions are welcome!  
1. Fork the repository.  
2. Create a new branch.  
3. Make your changes and commit them.  
4. Open a pull request.  
